footer {
  background-color: var(--footer-bg);
  display: flex;
  flex-direction: row;
  align-items: stretch;
  .sidebar-width {
    background-color: var(--footer-sidebar-bg);
  }
  .col {
    //padding-top: 1em;
    text-align: center;
    font-size: 90%;
  }
  a {
    color: var(--bs-dark) !important;
    margin: 0.25em 1em 0.25em 1em;
    span:hover {
      text-decoration: underline !important;
    }
  }
  .spacer {
    margin: 0.25em 0 0.25em 0;
  }
}